/*
 Theme Name:   MedicalDoctor Child
 Theme URI:    http://http://zionmed.hedgehogworks.net/MedicalDoctor
 Description:  MedicalDoctor Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     MedicalDoctor
 Version:      1.0.0

*/

@import url("../MedicalDoctor/style.css");

/*old green #41b649*/




/*mixins*/

@mixin .greencolor
		{

			color: #41b649;
		}



/*fonts we need*/


@font-face {
    font-family: 'quicksandbold';
    src: url('fonts/quicksand-bold-webfont.eot');
    src: url('fonts/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-bold-webfont.woff2') format('woff2'),
         url('fonts/quicksand-bold-webfont.woff') format('woff'),
         url('fonts/quicksand-bold-webfont.ttf') format('truetype'),
         url('fonts/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quicksandlight';
    src: url('fonts/quicksand-light-webfont.eot');
    src: url('fonts/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-light-webfont.woff2') format('woff2'),
         url('fonts/quicksand-light-webfont.woff') format('woff'),
         url('fonts/quicksand-light-webfont.ttf') format('truetype'),
         url('fonts/quicksand-light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quicksandregular';
    src: url('fonts/quicksand-regular-webfont.eot');
    src: url('fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont.woff2') format('woff2'),
         url('fonts/quicksand-regular-webfont.woff') format('woff'),
         url('fonts/quicksand-regular-webfont.ttf') format('truetype'),
         url('fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/*font settings*/


h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, input, select, div
			{ 
			 font-family: quicksandregular !important;
			 font-weight: 800 !important;
			 color: #000 !important;
			}


strong {font-family: quicksandbold ;}

.fontwhite , .fontwhite h1, .fontwhite h2, .fontwhite strong
		{
			color: #fff !important;
		}

@media (max-width: 600px){

h1 {font-size: 1.4em !important;}



}



/*styles*/


p , a  {font-size: 16px !important;}

/*style for  image align left, as there is too much margins, might affect other places, need to make something more unique?*/

img.alignleft 
	{
	float: left;
	margin: 0 !important;
	margin-right: 5px !important; 
	margin-bottom: 0px !important; 
	margin-top: 0px !important; 
	}



/*top menu*/


ul.sf-menu a, 
div.sf-menu ul a 
		{
		color: #000!important;
		}



/*padding for titles*/

.toppading
		{
			padding-top: 13px;
		}


/*read more*/
.rmore 
	{
	border: 1px solid #41b649;
	width: 115px;
	padding: 7px;
	border-radius: 20px;
	}

/*green part of title*/
.tgreen
		{
			color: #41b649 !important;
		}	

.tgreen_b
		{
			color: #41b649;
			font-weight:bold;
		}

h1.tgreen_b
		{
			color: #41b649 !important;
			font-weight:bold;
		}

h2.tgreen_b
		{
			color: #41b649 !important;
			font-weight:bold;
		}

/*top slider*/

.slider_video
		{
		top: 25px;
		left: 60%;
		}

.slider_text_bg
		{
			background: rgba(0, 0, 0, 0.6);
		}


.slider_text
		{
			color: #f5f5f5;
			font-size: 30px;
			top: 200px;
			left: 30%;
		}

p.ls-l
		{
			background: rgba(0, 0, 0, 0.5) !important;
			padding: 10px !important;
			color: #fff !important;
		}
/*green area home*/

.green_area_home
		{
		padding-top: 40px;
		padding-bottom: 30px;
		background-image: none;
		background-position: 50% 795px;
		background: #41b649;
		color: #fff;
		text-align: center;
		}

.green_area_home h1
		{
			color: #fff;
			text-align: left;
			padding-top: 13px;
		}
				

.green_area_home p
		{
			color: #fff;
		}				


/*home forms*/	


.vc_col-sm-6.homeforms2.wpb_column.vc_column_container 
			{
			border-left: 1px solid #fff;
			}

			


.homeforms h1
		{
			color: #fff !important;
			font-size: 2em !important;
		}

.homeforms p
		{
			color: #fff !important;
		}	

.homeforms select
		{
			
		}		

.wpcf7-response-output, .wpcf7-display-none, .wpcf7-mail-sent-ok
		{
			color: #fff;
		}		

.homeforms select
		{
		background: transparent;
		padding: 0px 25px 0px 10px!important;
		font-size: 12px;
		line-height: 1;
		border: 0;
		border-radius: 25px;
		height: 32px;
		box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1) inset!important;
		-webkit-appearance: none;
		-moz-appearance: none ;
		text-overflow: '';
		text-indent: 0.01px;
		cursor: pointer;
		background: url(zm/dropdown.png) no-repeat right #fff !important;
		border: 0px solid #ccc!important;
		border: 0px solid rgba(0,0,0,0.1)!important;
		-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.05)!important;
		-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.05)!important;
		box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.05)!important;
		color: #000;
		
		}



.homeforms input[type="text"]
		{
			border-radius: 25px;
		}		

.homeforms input[type="email"]
		{
			border-radius: 25px;
		}			


.homeforms  .wpcf7-submit
		{
			background-color: #525252 !important;
			border: 1px solid #c8c4c4 !important;
			background-image: url(zm/send_small.png);
			background-repeat: no-repeat;
			background-position: 96% 50%;
			font-size: 20px !important;
			border-radius: 20px;
			color: #c8c4c4 !important;
			padding: 9px 30px 9px 0 !important;
			width: 100px;
		}


@media (max-width: 600px){

.homeforms h1
		{
			color: #fff;
			font-size: 1.5em !important;
		}

}


input, textarea, .search-input 
{

border: 1px dotted #E3E3E3 !important;

}



/*footer*/

#footer 
	{
	background-color: #fff !important;
	}		


/*hiv*/

#hiv_green
		{
			background: url(zm/green_image.jpg) no-repeat;
			background-size: 40% 100%;
			background-position: 100% 100%;
			
			height: 100%;
			float: right;
		}	


#hiv_in
		{
			float: left; 
			width: 60%;
		}


@media (max-width: 860px){

#hiv_green
		{
			background: none;
			
		}	

#hiv_in
		{
			
			width: 100%;
		}

}		

/*about us page*/

.team_wrap
		{
			margin-top: 200px;
			font-size: 1.1em;
		}

.team_wrap_in
		{
			margin-top: 0px;
		}		

.team_wrap p { padding: 0;}

.team_outer 
		{
		border-style: solid;
		border-width: 28px 53px 28px 37px;
		-moz-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-webkit-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-o-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		height: 270px;
		padding: 10px;
		width: 70%;
		
		}

.team_name 
		{
		background: #41b649;
		width: auto;
		color: #fff !important;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 129px;
		}		

.team_name_a
		{
		background: #41b649;
		width: auto;
		color: #fff !important;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 58px;
		}				

@media (max-width: 560px){

.team_wrap img { display: block;}




.team_wrap
		{
			margin-top: 100px;
			font-size: 1.1em;
		}	


.team_outer 
		{
		border-style: solid;
		border-width: 28px 53px 28px 37px;
		-moz-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-webkit-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-o-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		height: 506px;
		padding: 10px;
		
		width: 100%;
		
		}



.team_name 
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 0.8em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 105px;
		}		

.team_name_a
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 0.8em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 2px;
		}				
}	/*end max-width 560*/

@media (min-width: 561px) and (max-width: 799px){

.team_wrap
		{
			margin-top: 100px;
			font-size: 1.1em;
		}	


.team_outer 
		{
		border-style: solid;
		border-width: 28px 53px 28px 37px;
		-moz-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-webkit-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-o-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		height: 270px;
		padding: 10px;
		width: 90%;
		}

.team_name 
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 105px;
		}

.team_name_a 
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 9px;
		}
}	/*end (min-width: 561px) and (max-width: 799px)*/

@media (min-width: 800px) and (max-width: 960px){

.team_wrap
		{
			margin-top: 100px;
			font-size: 1.1em;
		}	


.team_outer 
		{
		border-style: solid;
		border-width: 28px 53px 28px 37px;
		-moz-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-webkit-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-o-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		height: 270px;
		padding: 10px;
		width: 90%;
		}

.team_name 
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 105px;
		}

.team_name_a 
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 33px;
		}
}	/*end (min-width: 800px) and (max-width: 960px)*/

@media (min-width: 960px) and (max-width: 1200px){

.team_wrap
		{
			margin-top: 220px;
			font-size: 1.1em;
		}	


.team_outer 
		{
		border-style: solid;
		border-width: 28px 53px 28px 37px;
		-moz-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-webkit-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		-o-border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		border-image: url(zm/team_bg.png) 16 52 20 21 stretch;
		height: 270px;
		padding: 10px;
		width: 90%;
		}

.team_name 
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 129px;
		}

.team_name_a 
		{
		background: #41b649;
		width: auto;
		color: #fff;
		font-size: 1.2em !important;
		border-bottom-right-radius: 14px;
		border-top-right-radius: 14px;
		display: inline-block;
		padding: 5px;
		position: relative;
		text-align: left;
		top: 57px;
		}
}	/*end (min-width: 960px) and (max-width: 1200px)*/





/*our partners*/

.partners_wrap
		{
			margin-top: 0px;
			font-size: 1.1em;
			background-image: url(zm/chains.png);
			background-repeat: no-repeat;
			background-position: 100% 37%;
			height: 600px;
		}

.partners_wrap_in
		{
			margin-top: 50px;
		}		

.partners_wrap p { padding: 0;}

@media (max-width: 1200px){


.partners_wrap
		{
			margin-top: 0px;
			font-size: 1.1em;
			background-image: none;
			background-repeat: no-repeat;
			background-position: 100% 50%;
			height: 600px;
		}

}





.embed-container { position: relative;  height: 160px !important; overflow: hidden; max-width: 100%; width: 300px !important; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }